List Asset Tags
Every tag in use. There is no vocabulary to keep: this is what the assets carry.
GET
/api/v1/assets/tagsAuthorization
AuthorizationBearer token · headerrequiredor
AuthorizationOAuth2 access token · headerrequiredResponses
200Successful Response
successbooleandefault: true
datastring[] | anyShow propertiesHide properties
Any of:
string[]
Array of
stringstringany
anymessagestring | anyShow propertiesHide properties
Any of:
string
stringany
anyerrorsstring[] | anyShow propertiesHide properties
Any of:
string[]
Array of
stringstringany
anyRequest
curl -X GET "/api/v1/assets/tags" \
-H "Authorization: Bearer YOUR_TOKEN"const response = await fetch("/api/v1/assets/tags", {
method: "GET",
headers: {
"Authorization": "Bearer YOUR_TOKEN"
}
});import requests
response = requests.get(
"/api/v1/assets/tags",
headers={
"Authorization": "Bearer YOUR_TOKEN"
},
)Response
{
"success": true,
"data": [
"string"
],
"message": "string",
"errors": [
"string"
]
}